@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin-ext');

/*********************************************************************************/
/*******************************GLOBAL STYLE**************************************/


body {
  margin: 0;
  font-family: 'PT Sans', sans-serif;
  font-size: 1rem;
  color: #000;
  background-color: #eee;
  padding-top: 94px;
}

a {
  text-decoration: none;
  color: #333;
}

.form-control {
  box-shadow: 0 0 0 !important;
}

/*********************************************************************************
*********************************Specific Style**********************************/
nav {
  background-color: #3d423e !important;
}

.navbar-brand {
  padding: 0;
  margin-right: 0;
}

.logo {
  height: 78px;
  color: white;
  position: relative;
  left: -25px;
}


.navbar-toggler {
  border: none;
  font-size: 1.6rem;
  padding: 0;
}

.navbar-toggler:focus {
  outline: none;
}

ul.navbar-nav {
  text-align: center;
}

ul.navbar-nav li a {
  display: inline;
  font-size: 18px;
  text-transform: uppercase;
  line-height: 2;
}

ul.navbar-nav li a:hover {
  border-bottom: 2px solid #a2ffaa;
  color: #fff;
}
.nav-active {
  border-bottom: 2px solid #a2ffaa;
  color: #fff!important;
}

.main-header {
  position: relative;
  margin-bottom: 40px;
}

main h1 {
  padding: 0 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 18px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
}

.intro-span {
  display: block;
  font-size: 32px;
}
.justify {
  text-align: justify!important;
}
.about {
  display: inline-block;
  color: #000;
  text-align: center;
  margin-bottom: 30px;
  border-bottom: 3px solid #acdacf;
  padding-bottom: 10px;
}

#work-field img {
  width: 35px;
  height: 35px;
  margin-bottom: 20px;
}

.oblast-rada ul li {
  display: inline-block;
}

#work-field ul li {
  padding-bottom: 2px;
}

.korisni-linkovi li {
  padding-bottom: 5px;
}

.korisni-linkovi a {
  text-decoration: underline;
  transition: all .5s;
}

#location img {
  margin-bottom: 30px;
}

#location p {
  font-size: 19px;
}

#contact img {
  margin-bottom: 10px;
}

.main-footer {
  background-color: #343a40;
  padding: 15px 20px;
  margin-top: 40px;
}

.main-footer small {
  font-size: 12px;
  color: #fff;
  text-align: center;
  display: block;
  padding-bottom: 5px;
}

.main-footer span {
  display: block;
  font-size: 12px;
  color: #fff;
  text-align: center;
}

.soc-net {
  padding-left: 20px !important;
}

.flex {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/*********************************************************************************
**************************************LAYOUT************************************/
#carouselExampleIndicators {
  display: none;
}

.col {
  text-align: center;
}

.col-12 {
  text-align: center;
}

.razmak {
  margin-bottom: 40px;
}

.soc-net li a {
  display: block;
  width: 50px;
  height: 50px;
  border: 5px solid #fff;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
  box-shadow: 0 0 5px rgba(0, 0, 0, .3);
  text-indent: -9999px;
  background-image: url("../img/soc-net-sprite.png");
  -webkit-transition: all .3s;
  transition: all .3s;
}

.linkedin-link {
  background-color: #069;
  background-position: -80px 0px;
}

.linkedin-link:hover {
  background-position: -80px -40px;
}

/*********************************************************************************
*******************************Helper Class/Media query************************************/
.list-reset {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.clearfix::before, .clearifix::after {
  content: " ";
  display: table;
}

.clearfix::after {
  clear: both;
}

@media screen and (min-width: 768px) {

  /*OVDE HEIGHT ZBOG LOGO-A*/
  .logo {
    height: 85px;
    color: white;
  }

  nav {
    height: 85px;
  }

  ul.navbar-nav li {
    padding: 0 10px;
  }

  ul.navbar-nav .nav-link {
    padding: 0 !important;
  }

  ul.navbar-nav li a {
    font-size: 0.70rem;
  }
  body {
    padding-top: 85px;
  }

  #carouselExampleIndicators {
    display: block;
  }

  .carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
  }

  img.pozadinska-slika {
    display: none;
  }

  main h1 {
    padding: 0;
    font-size: 24px;
    padding: 30px 15px;
  }

  .intro-span {
    font-size: 40px;
    width: 600px;
  }

  h1:before, h1:after {
    content: " ";
    position: absolute;
    width: 90px;
    height: 40px;
    display: block;
    border: 2px solid #fff;
    z-index: 5;
  }

  h1:after {
    border-top: none;
    border-left: none;
    right: 10px;
    bottom: 10px;
    transition: all .3s;
  }

  h1:before {
    border-bottom: none;
    border-right: none;
    top: 10px;
    left: 10px;
    transition: all .3s;
  }

  h1:hover::after {
    right: 20px;
    bottom: 20px;
  }

  h1:hover::before {
    top: 20px;
    left: 20px;
  }

  .korisni-linkovi a:hover {
    text-decoration: underline;
    font-size: 1.2rem;
  }

  #location img {
    width: 35px;
  }
}

@media screen and (min-width: 992px) {
  .logo {
    height: 90px;
    color: white;
  }

  nav {
    height: 90px;
  }

  ul.navbar-nav li a {
    font-size: 1rem;
  }
  body {
    padding-top: 90px;
  }

  main h1 {
    font-size: 30px;
  }

  .intro-span {
    font-size: 50px;
  }

  #work-field img {
    width: 60px;
    height: 60px;
    margin-bottom: 25px;
  }

  #contact img {
    margin-bottom: 15px;
  }

  .razmak {
    margin-bottom: 60px;
  }

  .btn-block {
    width: 140px;
    display: inline-block;
  }

  .flex {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media screen and (min-width: 1200px) {
  nav {
    height: 100px;
  }

  .logo {
    height: 100px;
    color: white;
  }
  body {
    padding-top: 100px;
  }
}
